/* CSS Document */
   
	
/* CSS Document */
html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}

body{
	background:#111;
	margin:0;
	padding:0;	
	font-family: 'Gotham-Light', sans-serif;
	font-weight:300;
	width:100%;
	font-size:14px;
	color:#ddd;
	min-height:800px;
}

.indexbg{	
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
}

a, a:link, a:visited{
	color:#fece00;	
	text-decoration:none;
}

a:hover{
	color:#fff;
}

.history strong{
	color:#fecc00;	
	font-weight:normal;
}

.history b{
	font-family:"Gotham-Medium";
	font-weight:normal;
}

strong{
	font-family:"Gotham-Medium";
	font-weight:bold;
}

b{
	font-family:"Gotham-Medium";
	font-weight:bold;
}

.links{
	text-align:center;
	font-size:20px;
}	

.links a{
	padding:10px;
	margin-bottom:10px;
	background:#fff;
	color:#0048ff;	
	display:inline-block;
	min-width:100px;
	margin:auto;
}

.links a:hover{
	opacity:0.5;	
}

.aother a{	
	color:#fff; !important
	text-decoration: none;
}

.aother a:visited {
	text-decoration: none;
	color:#fff;!important
}
.aother a:hover {
	text-decoration: none;
	color:#38143c;!important
}
.aother a:active {
	text-decoration: none;
		color:#fff;!important
}

.agrey{
	font-weight:bold;
	font-size:0.8em;
	color:#bbb;	
	text-decoration: none;
}
.agrey:hover {
	text-decoration: none;
	color:#222;
	cursor:pointer;
}


hr{
	/*border: 1px; /* Für Firefox und Opera */
	border-top: solid 1px #ccc;
	border-bottom:none;	
	border-left:none;
	border-right:none;
	margin-top:25px;
	margin-bottom:25px;	
	width:100%;
	height:0px;
}

.smallhr{
	height:1px;
	width:80px;	
	border-top: solid 1px #aaa;
	margin:auto;
	padding-bottom:25px;
}

.smallwhitehr{
	height:1px;
	width:50px;	
	border-top: solid 3px #fff;
	margin:auto;
	margin-top:10px;
	padding-bottom:10px;
}

.smalltext{
	font-size:14px !important;	
}

.bigtext{
	font-size:34px;
	font-family: 'Gotham-Light', sans-serif;
}

@media all and (max-width:1024px){	
	.bigtext{
		font-size:26px;
		font-family: 'Gotham-Light', sans-serif;
	}
}

b{

}

h1{
	font-family: 'Gotham-Medium', sans-serif;
	text-transform:uppercase;
	font-size:32px;
	text-align:left;
	margin:0px 0 25px;
	color:#fff;
  	-webkit-background-clip: text;
    -moz-background-clip: text;
    background-clip: text;

}

h2{
	font-size:20px;
	margin-bottom:20px;
	font-weight:300;
	margin-top:0;
}

h3{
	font-family:"bankgothic_md_btmedium";
	font-size:32px;
	margin:0 0 10px;
	padding:0;
	color:#272a57;
}

h4{
	font-size:1.9em;
	margin:0 0 10px;
	padding:0;
	color:#aaa;
	text-transform:uppercase;
}

h5{
	font-family: 'Gotham-Medium', sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	font-size:32px;
	text-align:left;
	margin:0px 0 25px;
	color:#bbb;
	text-align:center;
}

.redtitle{
	font-size:18px;
	color:#590134;	
}

.left{	float:left;	}
.right{	float:right; }
.center{ margin:auto;display:block; }
.centertext {text-align:center;}
.clearfix{ clear:both; }

.hoverpointer:hover{
	cursor:pointer;	
}

.darkgreyhover:hover{
	background:#222;
}
.col {
	float: left;
}

.col-1 {	width:60px;	 }
.col-2 {	width:140px; }
.col-3 {	width:220px; }
.col-4 {	width:250px; }
.col-5 {	width:380px; }
.col-6 {	width:460px; }
.col-7 {	width:540px; }
.col-8 {	width:620px; }
.col-9 {	width:700px; }
.col-10{	width:780px; }
.col-11{	width:860px; }
.col-12{	width:940px; }

.50p{
	width:50%;	
}

.p50{
	width:50%;	
}
@media all and (max-width: 960px)
{
	.p50{
		width:100%;	
	}
}
.33p{
	width:33%;	
}
.30p{
	width:30%;	
}

.smallfont{
	font-size:14px;
}

.lightgreyfont{
	color:#aaa;
}	

.stdtextfield{
	background:#fff;
	color:#555;
	padding:15px;
	font-family: 'Gotham-Medium', sans-serif;
	font-weight:300;
	font-size:0.9em;
	border:1px solid #ccc;
	
}
.stdtextfield:focus{
	background-color:#eee;
	color:#555;
}

.stdtextfield:hover{
	border:1px solid #ccc;
}

.stdtextfield2{
	border:1px solid #bbb;
	color:#666;
	padding:15px;
	font-size:0.8em;
	background:#ddd;	
}

.stdtextarea{
	resize:none;
	background:#fff;
	color:#555;
	padding:15px;
	font-family: 'Gotham-Medium', sans-serif;
	font-weight:300;
	font-size:0.9em;
	border:0;
	border:1px solid #ccc;
}

.stdtextarea2{
	border:1px solid #bbb;
	color:#666;
	padding:15px;
	font-size:1.0em;
	background:#ddd;
	resize:none;
	font-family:"SourceSansProRegular";
}

.stdtextarea:focus{
	background-color:#eee;
	color:#777;
	border:1px solid #ccc;
}

.stdtextarea:hover{
	border:1px solid #ccc;
}

.stdtextfieldsmall
{
	border:1px solid #ccc;
	font-family:Verdana, Geneva, sans-serif;
	color:#828282;
	padding:5px 5px 5px 3px;
	width:112px;
	font-size:10px;	
}

.stdtextfieldsmall:focus
{
	background-color:#f5f5f5;
	border:1px solid #ddd;
}


.stdbutton[disabled="disabled"]
{
	opacity:0.2;
	cursor:default;
	background:#222 !important;
	border-color:#222;
}	

.stdbuttondisabled
{
	opacity:0.2;
	cursor:default;
	background:#222 !important;
	color:#fff;
	border:1px solid #222;
	min-width:130px;
	padding:6px 15px 6px;
	text-align:center;
	font-size:0.8em;
	opacity:0.2;
}

.stdbutton{
	color:#999;
	font-size:16px;
	display:inline-block;
	padding:20px 25px 18px;
	cursor:pointer;
	text-transform:uppercase;
	background:#fff;
	border: #ccc solid 1px;
	-webkit-transition: all 0.3s ease;                  
    -moz-transition: all 0.3s ease;                 
    -o-transition: all 0.3s ease;   
    -ms-transition: all 0.3s ease;          
    transition: all 0.3s ease;
}

.stdbutton:hover{
	background:#23458f;
	cursor:pointer;
	color:#fff;
}

.stdbutton2{
	border:3px solid #fff;
	color:#fff;
	font-size:16px;
	display:inline-block;
	padding:15px 15px 13px;
	-webkit-transition: all 0.3s ease;                  
    -moz-transition: all 0.3s ease;                 
    -o-transition: all 0.3s ease;   
    -ms-transition: all 0.3s ease;          
    transition: all 0.3s ease;
	cursor:pointer;
	text-transform:uppercase;
	background:rgba(0,0,0,0.7);	
}

.stdbutton2:hover{
	background:rgba(0,0,0,0.9);	
	cursor:pointer;
}

.squarebutton{
	font-family:"SourceSansProRegular";
	font-size:0.8em;
	color:#aaa;
	background:#eee;
	padding:7px 10px 5px 10px;
	border:0;	
	cursor:pointer;
}

.squarebutton[disabled]{
	font-family:"SourceSansProRegular";
	font-size:0.8em;
	color:#aaa;	
	background:#fff;
	padding:7px 10px 5px 10px;
	border:0;	
	cursor:default;
}

.squarebutton:hover{
	background:#222;
}

.squarebutton[disabled]:hover{
	background:#fff;
}
	



.altbutton{
	background:#38143c;
	color:#fff;
	border:none;
	min-width:130px;
	padding:8px 15px 8px;
	text-align:center;
	font-size:1.0em;	
	font-family:"SourceSansProRegular";
}

.altbutton[disabled=disabled] {
	opacity:0.2;
}

.altbutton[disabled=disabled]:hover {
	cursor:default;	
}

.altbutton:hover{
	cursor:pointer;
	
}

.greenbutton{
	background:#069442;
	color:#fff;
	border:1px solid #069442;
	min-width:90px;
	padding:15px 15px 14px;
	text-align:center;
	font-size:16px;
	font-family:"SourceSansProLight";
}

.greenbutton:hover{
	cursor:pointer;
	background:#33bf78;
	border-color:#2bf58f;
}

.greenbutton[disabled="disabled"]
{
	opacity:0.2;
	cursor:default;
	background:#222 !important;
	border-color:#222;
}

.greenbuttondisabled{	
	background:#33bf78;
	cursor:default !important;
	border:1px solid #33bf78;
	min-width:90px;
	padding:7px 15px 6px;
	text-align:center;
	font-size:16px;
	font-family:"SourceSansProLight";
	opacity:0.3;
	color:#fff;
}

.greybutton{
	background:#999;
	color:#444;
	min-width:90px;
	padding:9px 15px 8px;
	text-align:center;
	color:#fff;
}

.greybutton:hover{
	background:#ccc;
}


.alertwindow{
	display:none;
	position:fixed;
	top:0;
	bottom:0;
	left:0;
	right:0;
	background:rgba(39,42,87,0.8);
	z-index:9999;
	-webkit-transition: all 0.3s ease;                  
    -moz-transition: all 0.3s ease;                 
    -o-transition: all 0.3s ease;   
    -ms-transition: all 0.3s ease;          
    transition: all 0.3s ease;
}

.alert{
	display:none;
	position:relative;
	margin:10% auto;
	background:#fece00;
	color:#272a57;
	padding:20px;
	z-index:10000;
	text-align:center;
	max-width:400px;
	min-width:100px;
}


.justified{
	text-align:justify;	
}

.fade{
	-webkit-transition: all 0.3s ease;                  
    -moz-transition: all 0.3s ease;                 
    -o-transition: all 0.3s ease;   
    -ms-transition: all 0.3s ease;          
    transition: all 0.3s ease;
}

.fade:hover{
	opacity:0.6;	
}

.border-right{
	padding-right:45px;
	margin-right:45px;
	border-right:1px solid #ccc;	
}

/* LOADING */

#fadingBarsG{
position:relative;
width:240px;
height:29px;
top:300px;
margin:auto;

}

.fadingBarsG{
position:absolute;
top:0;
background-color:#fecc00;
width:29px;
height:29px;
-moz-animation-name:bounce_fadingBarsG;
-moz-animation-duration:1.3s;
-moz-animation-iteration-count:infinite;
-moz-animation-direction:linear;
-moz-transform:scale(.3);
-webkit-animation-name:bounce_fadingBarsG;
-webkit-animation-duration:1.3s;
-webkit-animation-iteration-count:infinite;
-webkit-animation-direction:linear;
-webkit-transform:scale(.3);
-ms-animation-name:bounce_fadingBarsG;
-ms-animation-duration:1.3s;
-ms-animation-iteration-count:infinite;
-ms-animation-direction:linear;
-ms-transform:scale(.3);
-o-animation-name:bounce_fadingBarsG;
-o-animation-duration:1.3s;
-o-animation-iteration-count:infinite;
-o-animation-direction:linear;
-o-transform:scale(.3);
animation-name:bounce_fadingBarsG;
animation-duration:1.3s;
animation-iteration-count:infinite;
animation-direction:linear;
transform:scale(.3);
}

#fadingBarsG_1{
left:0;
-moz-animation-delay:0.52s;
-webkit-animation-delay:0.52s;
-ms-animation-delay:0.52s;
-o-animation-delay:0.52s;
animation-delay:0.52s;
}

#fadingBarsG_2{
left:30px;
-moz-animation-delay:0.65s;
-webkit-animation-delay:0.65s;
-ms-animation-delay:0.65s;
-o-animation-delay:0.65s;
animation-delay:0.65s;
}

#fadingBarsG_3{
left:60px;
-moz-animation-delay:0.78s;
-webkit-animation-delay:0.78s;
-ms-animation-delay:0.78s;
-o-animation-delay:0.78s;
animation-delay:0.78s;
}

#fadingBarsG_4{
left:90px;
-moz-animation-delay:0.91s;
-webkit-animation-delay:0.91s;
-ms-animation-delay:0.91s;
-o-animation-delay:0.91s;
animation-delay:0.91s;
}

#fadingBarsG_5{
left:120px;
-moz-animation-delay:1.04s;
-webkit-animation-delay:1.04s;
-ms-animation-delay:1.04s;
-o-animation-delay:1.04s;
animation-delay:1.04s;
}

#fadingBarsG_6{
left:150px;
-moz-animation-delay:1.17s;
-webkit-animation-delay:1.17s;
-ms-animation-delay:1.17s;
-o-animation-delay:1.17s;
animation-delay:1.17s;
}

#fadingBarsG_7{
left:180px;
-moz-animation-delay:1.3s;
-webkit-animation-delay:1.3s;
-ms-animation-delay:1.3s;
-o-animation-delay:1.3s;
animation-delay:1.3s;
}

#fadingBarsG_8{
left:210px;
-moz-animation-delay:1.43s;
-webkit-animation-delay:1.43s;
-ms-animation-delay:1.43s;
-o-animation-delay:1.43s;
animation-delay:1.43s;
}

@-moz-keyframes bounce_fadingBarsG{
0%{
-moz-transform:scale(1);
background-color:#fecc00;
}

100%{
-moz-transform:scale(.3);
background-color:#111111;
}

}

@-webkit-keyframes bounce_fadingBarsG{
0%{
-webkit-transform:scale(1);
background-color:#fecc00;
}

100%{
-webkit-transform:scale(.3);
background-color:#111111;
}

}

@-ms-keyframes bounce_fadingBarsG{
0%{
-ms-transform:scale(1);
background-color:#fecc00;
}

100%{
-ms-transform:scale(.3);
background-color:#111111;
}

}

@-o-keyframes bounce_fadingBarsG{
0%{
-o-transform:scale(1);
background-color:#fecc00;
}

100%{
-o-transform:scale(.3);
background-color:#111111;
}

}

@keyframes bounce_fadingBarsG{
0%{
transform:scale(1);
background-color:#fecc00;
}

100%{
transform:scale(.3);
background-color:#111111;
}

} - See more at: http://cssload.net/#sthash.roj55jRK.dpuf


/* TITLES ETC */

.whitebig{
	font-size:32px;
	color:#fff;	
	font-family:"SourceSansProLight";
	
}